import * as React from "react";

function SvgCloudOutline(props) {
  return (
    <svg
      width={24}
      height={24}
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
      {...props}
    >
      <g clipPath="url(#cloud_outline_svg__clip0)">
        <path
          d="M19 20H6a6 6 0 01-.974-11.92A8.018 8.018 0 0112 4a7.917 7.917 0 014.961 1.724 8.041 8.041 0 012.8 4.333A5 5 0 0119 20zM12 6a6.014 6.014 0 00-5.232 3.061l-.468.84-.949.154A4 4 0 006 18h13a3 3 0 00.46-5.965l-1.316-.2-.322-1.292A5.988 5.988 0 0012 6z"
          fill="#97A1AE"
        />
      </g>
      <defs>
        <clipPath id="cloud_outline_svg__clip0">
          <path fill="#fff" d="M0 0h24v24H0z" />
        </clipPath>
      </defs>
    </svg>
  );
}

export default SvgCloudOutline;
